:root {
    --blue: #4e73df;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #e74a3b;
    --orange: #fd7e14;
    --yellow: #f6c23e;
    --green: #1cc88a;
    --teal: #20c9a6;
    --cyan: #36b9cc;
    --white: #fff;
    --gray: #858796;
    --gray-dark: #5a5c69;
    --primary: #2F80ED;
    --primary-border: #3461e7;
    --primary-hover: #519BFF;
    --primary-hover-shadow: #1e50e925;
    --secondary: #858796;
    --secondary-border: #6b6b70;
    --secondary-hover: #7d7f8d;
    --success: #28a745;
    --success-hover: #218c3a;
    --success-border: #208838;
    --info: #36b9cc;
    --info-border: #2baec2;
    --info-hover: #28a7bb;
    --warning: #f6c23e;
    --warning-border: #e4ae26;
    --warning-hover: #e0ab25;
    --danger: #e74a3b;
    --danger-border: #c93225;
    --danger-hover: #ce3f32;
    --brand1: #19ba9b;
    --brand1-border: #16937b;
    --brand1-hover: #15a488;
    --brand2: #b78ad7;
    --brand2-border: #9872b3;
    --brand2-hover: #9b71b9;
    --brand3: #f0771e;
    --brand3-border: #c4621a;
    --brand3-hover: #d36718;
    --light: #f8f9fc;
    --dark: #5a5c69;
    --main: #2a2d33;
    --active: #008def;
    --main-blu: #003366;
    --darker-blu: #0A233C;
    --lighter-blu-01: #3E7DBB;
    --lighter-blu-02: #73ACE6;
    --lighter-blu-03: #AAD4FF;
    --lighter-blu-04: #D4EAFF;
    --lighter-blu-05: #EAF2FF;
    --warm-white: #F5F7FA;
    --richiesta: #e1a3bb;
    --offerta: #b0c4de;
    --evento: orange;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

.custom-control-input:checked ~ .custom-control-label::before {
    border-color: var(--primary-border);
    background-color: var(--primary);
}

.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
    border-color: var(--primary-border);
}
.custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 .2rem var(--primary-hover-shadow);
}

.btn-primary {
    color: #fff;
    background-color: var(--primary);
    border-color: var(--primary-border);
}

.btn-primary:hover {
    color: #fff;
    background-color: var(--primary-hover);
    border-color: var(--primary-border);
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    background-color: var(--primary-hover);
    border-color: var(--primary-border);
}

.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 .2rem var(--primary-hover-shadow);
    background-color: var(--primary-hover);
    border-color: var(--primary-border);
}

.btn-success {
    color: #fff;
    background-color: var(--success);
    border-color: var(--success-border);
}

.btn-success:hover {
    color: #fff;
    background-color: var(--success-hover);
    border-color: var(--success-border);
}

.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show > .btn-success.dropdown-toggle {
    background-color: var(--success-hover);
    border-color: var(--success-border);
}

.btn-warning {
    color: #fff;
    background-color: var(--warning);
    border-color: var(--warning-border);
}

.btn-warning:hover {
    color: #fff;
    background-color: var(--warning-hover);
    border-color: var(--warning-border);
}

.btn-warning:not(:disabled):not(.disabled).active, .btn-warning:not(:disabled):not(.disabled):active, .show > .btn-warning.dropdown-toggle {
    background-color: var(--warning-hover);
    border-color: var(--warning-border);
}

.btn-danger {
    color: #fff;
    background-color: var(--danger);
    border-color: var(--danger-border);
}

.btn-danger:hover {
    color: #fff;
    background-color: var(--danger-hover);
    border-color: var(--danger-border);
}

.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show > .btn-danger.dropdown-toggle {
    background-color: var(--danger-hover);
    border-color: var(--danger-border);
}

.btn-info {
    color: #fff;
    background-color: var(--info);
    border-color: var(--info-border);
}

.btn-info:hover {
    color: #fff;
    background-color: var(--info-hover);
    border-color: var(--info-border);
}

.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show > .btn-info.dropdown-toggle {
    background-color: var(--info-hover);
    border-color: var(--info-border);
}

.btn-brand1 {
    color: #fff;
    background-color: var(--brand1);
    border-color: var(--brand1-border);
}

.btn-brand1:hover {
    color: #fff;
    background-color: var(--brand1-hover);
    border-color: var(--brand1-border);
}

.btn-brand1:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show > .btn-success.dropdown-toggle {
    background-color: var(--brand1-hover);
    border-color: var(--brand1-border);
}

.btn-brand2 {
    color: #fff;
    background-color: var(--brand2);
    border-color: var(--brand2-border);
}

.btn-brand2:hover {
    color: #fff;
    background-color: var(--brand2-hover);
    border-color: var(--brand2-border);
}

.btn-brand2:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show > .btn-success.dropdown-toggle {
    background-color: var(--brand2-hover);
    border-color: var(--brand2-border);
}

.btn-brand3 {
    color: #fff;
    background-color: var(--brand3);
    border-color: var(--brand3-border);
}

.btn-brand3:hover {
    color: #fff;
    background-color: var(--brand3-hover);
    border-color: var(--brand3-border);
}

.btn-brand3:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show > .btn-success.dropdown-toggle {
    background-color: var(--brand3-hover);
    border-color: var(--brand3-border);
}

.nav-pills .nav-item a.nav-link {
    color: var(--primary);
}

.nav-pills .nav-item a.nav-link.active {
    color: #fff;
    background-color: var(--primary);
}

.nav-pills .nav-item a.nav-link.active:hover {
    color: #fff;
    background-color: var(--primary-hover);
}

.form-control:focus{
    border-color: var(--primary-border);
    box-shadow: 0 0 0 .2rem var(--primary-hover-shadow);
}

html {
    width: 100%;
    height: 100%;
    margin:0;
    padding:0
}

body {
    margin:0;
    padding:0;
    font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 0.85rem;
    font-weight: 400;
    line-height: 1.5;
    color: #858796;
    text-align: left;
    background-color: #fff;
    width: 100%;
    min-height: 100vh;
}
.dropdown-menu {
    font-size: 0.85rem;
}
.main-container{
    display: table;
    min-height: calc(100vh - 8.4rem);
    width: 100%;
}
#content-wrapper {
    background-color: #f8f9fc;
    width: 100%;
}
.wrapper {
    display: table-row;
}
#main-page{
    background-color: #f8f9fc;
    display: table-cell;
    width: 100%;
    margin-bottom: 90px;
    vertical-align: top;
    max-width: 98vw;
    min-height: calc(100vh - 8.4rem);
}

.topbar {
    height: 4.4rem;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
}
h1{
    font-size: 2.2rem;
}

h2{
    font-size: 2rem;
}

h3{
    font-size: 1.8rem;
}

h4{
    font-size: 1.6rem;
}

h5{
    font-size: 1.4rem;
}

h6{
    font-size: 1.2rem;
}

.scroll-to-top {
    position: fixed;
    right: 1rem;
    bottom: 1rem;
    display: none;
    width: 2.75rem;
    height: 2.75rem;
    text-align: center;
    color: #fff;
    background: rgba(90, 92, 105, 0.5);
    line-height: 46px;
}

.scroll-to-top:focus, .scroll-to-top:hover {
    color: white;
}

.scroll-to-top:hover {
    background: #5a5c69;
}

.scroll-to-top i {
    font-weight: 800;
}

.text-gray-800 {
    color: #5a5c69 !important;
}

footer.sticky-footer .copyright {
    flex: 1;
    font-size: .8rem;
    display: inline-block;
    padding: 1rem 0;
}

footer.sticky-footer {
    width: 100%;
    display: flex;
    flex-wrap: wrap;

    /*margin-left: 250px;
    width: calc(100% - 250px);*/
}


footer.sticky-footer .footer-side {
    width: 230px;
    background-color: var(--main-blu);
    width: 230px !important;
    height: 100%;
    box-shadow: inset -1px 0 0 rgba(38, 0, 206, 0.1);
    display: inline-block;
}

/*
 * Sidebar
 */

#sidebarMenu {
    left: 0;
    z-index: 100; /* Behind the navbar */
    box-shadow: inset -1px 0 0 rgba(38, 0, 206, 0.1);
    min-width: 230px !important;
    background-color: var(--main-blu);
}

.sidebar-menu {
    position: relative;
    top: 0;
    padding-top: .5rem;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

#sidebarMenu .nav-link {
    font-weight: 500;
    color: var(--lighter-blu-05);
}

#sidebarMenu .nav-link .feather {
    margin-right: 4px;
    color: #999;
}

#sidebarMenu .nav-link.active {
    color: var(--active);
}

.sidebar-heading {
    font-size: .75rem;
    text-transform: uppercase;
}

/*
 * Navbar
 */

.navbar-brand {
    font-size: 1rem;
    /*background-color: var(--main-blu);*/
    width: 120px !important;
    height: 100%;
    /*box-shadow: inset -1px 0 0 rgba(38, 0, 206, 0.1);*/
}

.navbar-brand-white {
    font-size: 1rem;
    width: 230px !important;
    height: 100%;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
}


.navbar .navbar-toggler {
    top: .25rem;
    right: 1rem;
}

.navbar .form-control {
    padding: .75rem 1rem;
    border-width: 0;
    border-radius: 0;
}

.form-control-dark {
    color: #fff;
    background-color: rgba(255, 255, 255, .1);
    border-color: rgba(255, 255, 255, .1);
}

.form-control-dark:focus {
    border-color: transparent;
    box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
}

.align-items-center {
    align-items: center !important;
}

/*.justify-content-center {
    justify-content: center !important;
}
*/

#sidebarMenu hr.sidebar-divider {
    margin: 0 1rem 1rem;
    border-top: 1px solid rgba(236, 236, 236, 0.85);
}

.btn {
    font-size: 0.78rem;
    line-height: 1.5;
}

.btn-sm {
    font-size: .650rem;
    line-height: 1.5;
}

.table thead th {
    font-size: 0.85rem;
    text-transform: capitalize;
}

.table tbody tr {
    font-size: 0.85rem;
}

.btn-icon-split .text {
    display: inline-block;
    padding: .375rem .75rem;
}

.btn-icon-split .icon {
    background: rgba(0,0,0,.15);
    display: inline-block;
    padding: .375rem .75rem;
}

.btn-icon-split {
    padding: 0;
    overflow: hidden;
    display: inline-flex;
    align-items: stretch;
    justify-content: center;
}

.topbar .nav-item .nav-link .img-profile {
    height: 2rem;
    width: 2rem;
}

.btn-circle {
    border-radius: 100%;
    height: 2.5rem;
    width: 2.5rem;
    font-size: 1rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

#sidebarMenu{
    display: table-cell;
    vertical-align: top;
}

@media (min-width: 768px) {
    #main-page{
        max-width: calc(98vw - 250px);
    }

    body.sidebar-toggled #main-page{
        max-width: calc(98vw - 6.5rem);
    }

    #sidebarMenu.toggled #sidebarToggle .bi-chevron-left{
        display: none;
    }

    #sidebarMenu.toggled .sidebar-heading {
        font-size: .45rem;
        text-transform: uppercase;
    }

    #sidebarMenu:not(.toggled) #sidebarToggle .bi-chevron-right{
        display: none;
    }

    #sidebarToggle{
        margin-top: 1rem;
    }

    body.sidebar-toggled .navbar-brand {
        width: 6.5rem !important;
        padding-top: 1.2rem;
    }
    body.sidebar-toggled .navbar-brand img {
        max-width: 80%;
    }

    body.sidebar-toggled .footer-side {
        width: 6.5rem !important;
    }

    #sidebarMenu.toggled {
        overflow: visible;
        min-width: 6.5rem !important;
    }

    #sidebarMenu.toggled .nav-link{
        padding: .5rem 0rem;
        text-align: center !important;
        line-height: 1;
    }

    #sidebarMenu.toggled a.nav-link .content{
        font-size: 0.7rem;
        display: block;
        padding: 0px 1.1rem;
    }
    #sidebarMenu.toggled a.nav-link i{
        font-size: 1.8rem;
    }
    #sidebarMenu.toggled ul.nav.submenu li a{
        text-align: left !important;
        padding: .5rem .5rem;
        font-size: 0.9rem;
    }
    /*body.sidebar-toggled footer.sticky-footer {
      margin-left: 6.5rem;
      width: calc(100% - 6.5rem);
    }*/
}
ul.nav.submenu{
    width: 100%;
    background: rgba(255, 255, 255, 0.3) none repeat scroll 0% 0%;
}
ul.nav.submenu li{
    width: 100%;
}
ul.nav.submenu li a{
    padding: .5rem 1.3rem;
}

#sidebarMenu .nav-link:hover{
    color:rgba(255, 255, 255, 0.7);
}

#sidebarMenu .nav-link.active:hover {
    color: rgba(255, 255, 255, 0.7);
}

@media (max-width: 767px) {
    #sidebarMenu{
        display: none;
        min-width: 0px;
        overflow-y: auto;
    }

    body.menu-visible{
        overflow: hidden;
    }

    #sidebarMenu.menu-visible{
        display: block !important;
        position: fixed;
        width: 100vw !important;
        height: 100vh;
        top: 0px;
        left: 0px;
        transition: height 0.5s linear;
        z-index: 1021;
    }

    #sidebarMenu.menu-visible a.nav-link{
        font-size: 1.5rem;
    }

    #sidebarMenu.menu-visible ul.nav.submenu li a.nav-link{
        font-size: 1.3rem;
    }

    #btnCloseMenu {
        color: #fff;
        position: fixed;
        top: 1rem;
        right: 2rem;
        font-size: 2rem;
    }

    body.sidebar-toggled footer.sticky-footer {
        margin-left: 0;
        width: 100%;
    }
}

.login-background{
    background-image: url("/img/bglogin_x.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.errors-background{
    background-color: #f8f9fc;
}

.nav-pills .nav-item a.nav-link:hover {
    text-decoration: none;
    color: var(--main);
}

.text-gray-400 {
    color: #d1d3e2 !important;
}

.dropdown.no-arrow .dropdown-toggle::after {
    display: none;
}

.border-left-primary{
    border-left: .25rem solid var(--primary) !important;
}

.border-left-success {
    border-left: .25rem solid var(--success) !important;
}

.border-left-info {
    border-left: .25rem solid var(--info) !important;
}

.border-left-warning {
    border-left: .25rem solid var(--warning) !important;
}

.border-bottom-primary{
    border-bottom: .25rem solid var(--primary) !important;
}

.border-bottom-success {
    border-bottom: .25rem solid var(--success) !important;
}

.border-bottom-info {
    border-bottom: .25rem solid var(--info) !important;
}

.border-bottom-warning {
    border-bottom: .25rem solid var(--warning) !important;
}

.text-primary{
    color: var(--primary) !important;
}
.text-secondary{
    color: var(--secondary) !important;
}
.text-success{
    color: var(--success) !important;
}
.text-warning{
    color: var(--warning) !important;
}
.text-danger{
    color: var(--danger) !important;
}
.text-info{
    color: var(--info) !important;
}

.page-item.active .page-link {
    background-color: var(--primary);
    border-color: var(--primary-border);
}

/********** INIT LOADING PANEL **********/
.loader.loading_centered{
    position: fixed;
    text-align: center;
    top: 50%;
    margin-top: -150px;
    left: 50%;
    margin-left: -150px;
    z-index: 30001;
    background: white;
    padding: 30px 50px 30px 50px;
    border-radius: 60px;
    width: 200;
    height: 150;
}

.loader-background {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    left: 0;
    position: fixed;
    opacity: 0.5;
    background-color: #000;
    z-index: 30000;
    text-align: center;
}

/********** END LOADING PANEL **********/

.m_top_image {
    max-height: 2rem;
}
/******** INIZIO SELECT2 *******/
.select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #858796;
    padding:.375rem .75rem;
    font-size:1rem;
    font-weight:400;
    line-height:1.5;
    height:calc(1.5em + .75rem + 2px);
}
.select2-container .select2-selection--single{
    height: calc(1.5em + .75rem + 2px);
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: calc(1.5em + .75rem + 2px);
}
/******** FINE SELECT2 *********/

.switcher input[type="checkbox"]{
    display: none;
}


.switcher .switcher-indicator {
    position: relative;
    width: 50px;
    height: 26px;
    border-radius: 15px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.4);
    background: var(--gray);
    transition: all 0.3s;
}

.switcher .switcher-indicator::before,
.switcher .switcher-indicator::after {
    content: "";
    position: absolute;
}

.switcher .switcher-indicator::before {
    left: 1px;
    top: 1px;
    width: 24px;
    height: 24px;
    background: var(--white);
    border-radius: 50%;
    z-index: 1;
    transition: transform 0.3s;
}

.switcher .switcher-indicator::after {
    top: 50%;
    right: 8px;
    width: 12px;
    height: 12px;
    transform: translateY(-50%);
    background: url(/img/uncheck-switcher.svg);
    background-size: 12px 12px;
}

.switcher input[type="checkbox"]:checked + .switcher-indicator {
    background: var(--primary);
}

.switcher input[type="checkbox"]:checked + .switcher-indicator::before {
    transform: translateX(24px);
}

.switcher input[type="checkbox"]:checked + .switcher-indicator::after {
    width: 14px;
    height: 14px;
    /*right: auto;*/
    left: 8px;
    background-image: url(/img/checkmark-switcher.svg);
    background-size: 14px 14px;
}


label.required::after {

    margin-left: 2px;
    content: "*";
    color: var(--primary);

}

/* dropzone */

.dropzone {
    border: 2px dashed var(--secondary);
    border-radius: 5px;
    background: white;
    min-height: 288px;
}

.dz-default.dz-message {
    right: auto;
    left: 50%;
    -webkit-transform: translate(-50%,-50%) scale(1);
    -ms-transform: translate(-50%,-50%) scale(1);
    transform: translate(-50%,-50%) scale(1);
}

.dz-default.dz-message {
    padding-left: 80px;
    font-size: 20px;
    font-weight: 600;
    line-height: 22px;
}

.dz-upload-icon {
    background-color: var(--primary);
}

.dz-upload-icon {
    left: 0;
    width: 64px;
    height: 64px;
    transform: translateY(-50%) scale(1);
    border-radius: 2px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAEgUlEQVR4Xu1ai1EUQRDtjkCNQIhAjECIQI1AiECIQIxAiECIQIhAiECJQIhAjKCtd9VzNdc3/53do7idqqu6qp1fv3n9uqd3mba88ZbbTzMAMwO2HIHZBbacALMIzi7QywVE5CURvSeiD0SE//jtefPfENE9Ef0momtmxv+Nt8EMEBEY/JmI9iutARBnzHxZOa5r92YARAQGf2kw3BoAJhwxMxgyeWsCQES+EdFx592CDSed58xOVwWA+vmPxKnfEdGF+vkjM4PmJCI7RIQfWAOXeRPZGfofMPNjduedOhQDoMb/NMLmtgE/Pi0VNgXklIg+BeyYFIQaAGC8FboHIjps9V/VETDmtQFiMhCKABCRM1V6f5+3oPNQuiqzIIDWLc6ZubfOrBEuC4CeEk5/xXhmrg17Sa8VEYDwznQC8Mgl8ENegQZ9AEPQ/7LU7WKLlwBgqQ/a7w09ebuhBBNycgcgvra6YRIAETkkou9mB1DpUWJ2hG05ANzzpjCaA+BK09ul2jMzQBmtiQhEMRQdStasFs8oAErJv2bV3aE+l7NCQ+Qf7QehBSA3bl0RcZqAg7CagWFVIKQAsPS/Y2b/cpOzpfm5iIB5yCsWiVSsJcJocQRJAWCpeMLMUOUn1RLiWaRVKQBsWCqacBPoKAhgi59QwW0OcvtJAQA/RP7u2tscJXOLjfk8EkGQbidzhSAARogW+2bmbM4wpoElc0eSKQyFOyNXWCvCrBmlsR/XXZd5jQaArgVwscHBLZK3uHmRQaLuAIFdthUAMhO86pn9Gcp20RcNkb8ySAKEJeBLABLGI/WF+l/0AkA3ihTbz+8BQjLslVJE58ddBZcpe9PENEsQFgCozwM5n/b/NBZ3DX2JukJVAlMBBkCAS/sN7oCk7tEBYGM+jN/vdSL+ygmhQrei0FVqvOsXcQ1Eh0MOKT4RjZL0FOb5cLWjWiNz/UUkxIRdAGAfPDCzH/9zcxc9zwisnWNFqIoWKOgkIgiDviacAACb8XU//cZrbpfIYNzPHvY1AMCNzxe/rje+gOIXnNWiC4SqW2RQscdlzg+T9wBAVhKDjhlfppJcAkT3yLBm78gAhOp8JYb7fbpGhhAAQNmvyHa59BQqfikYXSJDIBzewQVs2au7CBohWnE5i8CYl65AxFuIoFXGe2beLT2a2n6WghMDYK/4izCImO9qcG4/o7FgUwBEEyEND6FKbBctsCe8CQCSqbACABZADF+YDR8z83ktzVP9pwZARPDxhr3Q4a6zs7wMKQh4bY1X37YhfcQEtz0uR1MAoCeOkjn0LZTWf3SFkZqCSBMRrKrXApDr37CpcEHETaTf/EATrDs0rLVeS8wZVAtYxaZAe7zKj5fEPBBAm9gHDBVrPhkA8AEH9Gzty5Pcu0EAAW1AeQn/Y5+2REGpPdHa/pGF8akOtAup+FXqdd7kpe5aF6iiW0PnGYAG0AYNmRlg6g9T3gVCJze7wCA+NwzeehdowGzUIZO7wKjWNEw+A9AA2rMaMjPgWR1ngzEzAxpAe1ZDtp4B/wGmkx9uXKTG5wAAAABJRU5ErkJggg==);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 32px 32px;
}

.dz-default.dz-message, .dz-upload-icon {
    position: absolute;
    top: 45%;
}

.dz-default.dz-message {
    font-size: 20px;
    font-weight: 600;
    line-height: 22px;
}

.dz-default.dz-message .dz-text-small {
    font-size: 14px;
    font-weight: 400;
}

.dropzone .dz-preview .dz-progress .dz-upload {
    background: var(--primary);
    /*background: linear-gradient(to bottom, #666, #444);*/
}

.dz-remove {
    text-transform: uppercase;
}

.dz-remove:focus, .dz-remove:hover {
    text-decoration: none !important;
    color: #fff;
    border-top-color: transparent;
    background: var(--danger);
}

.dz-remove {
    display: block;
    margin: 4px;
    padding: 4px 0;
    color: #444;
    font-size: 10px;
    font-weight: 600;
    background: #ddd;
}

/*{# tabler icon https://tablericons.com/ #}*/
.icon-tabler {
    text-align: center;
    width: 1.25em;
    display: inline-block;
    font-style: normal;
    stroke: rgba(255,255,255,.3);
}

.nav-link:hover .icon-tabler{
    stroke: #fff;
}
/*{# fine tabler icon #}*/

/*{# icone search dentro gli input #}}*/
.input-icons {
    width: 100%;
}
.input-icons i {
    position: absolute;
    color: #999;
}
.icon-search {
    padding-top: 4px;
    padding-left: 8px;
    min-width: 40px;
}
.input-field {
    width: 100%;
    padding-left: 25px !important;
    text-align: left;
}

.input-field::placeholder {
    color: #999;
}

/*{# bottoni #}}*/
icon-white{
    color: white;
}


.bg-brand1{
    background-color: var(--brand1);
}
.bg-brand2{
    background-color: var(--brand2);
}
.bg-brand3{
    background-color: var(--brand3);
}

.custom-control.small .custom-control-label{
    padding-top: 5px;
}